// 初始化状态应用注解
const initState = {
  infoList: [] as any,
};

type ActionType = { type: "stores1/getInfoList"; payload: any };
// 频道 reducer
export default function stores1Reducer(state = initState, action: ActionType) {
  switch (action.type) {
    // 库房设置数据
    case "stores1/getInfoList":
      return { ...state, infoList: action.payload };

    default:
      return state;
  }
}
